ARCH        = OS
SHOBJ       = YES

include $(CDEV)/extensions/cdevGenericServer/include/makeinclude/Makefile.$(ARCH)

APPNAME     = "CDEV Gateway Test Applications"
CXXINCLUDES = -I./ -I../
LIBS        = -L$(CDEVLIB) -lcdevGenericServer $(CDEVLIBS) $(OSLIBS)
OUTPUTDIR   = ../bin/$(TARGETDIR)
TARGETS     = $(OUTPUTDIR)/TestProgram $(OUTPUTDIR)/monitorTest

targets : $(TARGETS)
		

$(OUTPUTDIR)/TestProgram : $(OBJDIR)/TestProgram.o 
	$(LINK.cc) $^ -o $@ $(LIBS) 
	
$(OUTPUTDIR)/monitorTest : $(OBJDIR)/monitorTest.o 
	$(LINK.cc) $^ -o $@ $(LIBS) 
	
